hw_api->find
hwapi_hgcsp
Hyperwave API Fonctions
PHP Manual

# hw_api->ftstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->ftstat — Retourne des statistiques sur le serveur de textes

### Description

hw_api
hw_api_object ftstat ( array `$parameter` )

Retourne des statistiques sur le serveur de textes.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api->dcstat
- hw_api->dbstat
- hw_api->hwstat

hw_api->find
hwapi_hgcsp
Hyperwave API Fonctions
PHP Manual